# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.20

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DENABLE_SSE -DHAS_ZIPLIB=1

CXX_INCLUDES = -I/home/ivan/ivan/git/work_drivecast2/SLAM/dso/src -I/home/ivan/ivan/git/work_drivecast2/SLAM/dso/thirdparty/Sophus -I/home/ivan/ivan/git/work_drivecast2/SLAM/dso/thirdparty/sse2neon -I/usr/include/eigen3 -I"/home/ivan/ivan/git/Work DriveCast/Pangolin-0.6/include" -I"/home/ivan/ivan/git/Work DriveCast/Pangolin-0.6/build/src/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/build" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/include/opencv" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/core/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/flann/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/imgproc/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/ml/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/photo/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/video/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/viz/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/dnn/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/features2d/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/imgcodecs/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/shape/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/videoio/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/calib3d/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/highgui/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/objdetect/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/stitching/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/superres/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/ts/include" -I"/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/modules/videostab/include" -I/usr/include/suitesparse

CXX_FLAGS =  -O3 -g -std=c++0x -march=native -g

